sceptre

Build better AWS infrastructure
https://sceptre.cloudreach.com

Current version
1.3.4

sceptre requires the following formula to be installed:
python@2 2.7.14_3 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs sceptre: depend on python@2
ilovezfs sceptre: rename python@2 dependency
ilovezfs sceptre 1.3.4
ilovezfs sceptre 1.3.3
ilovezfs sceptre: depend on python instead of :python

Formula code at GitHub